HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

OV 4 "...at the desired level of security"

 
mLuXoR
Occasional Advisor

OV 4 "...at the desired level of security"

OneView 4.00.07-0330056

Get error when try add BL460c G6 blades (bios I24 08/16/2015 or I24 05/21/2018, Ilo firmware only 2.33 Mar 20 2018).

import certificates directly from blades to OV, disable Certificate validation and Certificate revocation checking (using CRLs).

Remove all users from ilo and refresh blades again.

What can i do?

Error under spoiler

Spoiler
Unable to establish secure communication with the server. OneView could not negotiate a connection with the iLO at the desired level of security.

Resolution Refer to OneView and iLO user documentation for information about supported cipher suites. Check to see if the iLO firmware version supports the cipher suites required by OneView. If required, update the iLO version and retry the operation. If the issue persists, please contact your authorized support representative

 

3 REPLIES 3
Suvamay
HPE Pro

Re: OV 4 "...at the desired level of security"

Hello 

Reset the ILO, and try EFUSE the server. Then try adding the blade again. If the issue persists collect support dump and log a ticket with HPE.

To EFUSE the server SSH OA IP and log in with Administrator. then run below command

reset server X

X= Bay number

Thanks

Suvam

I am an HPE employee
BhaskarV
HPE Pro

Re: OV 4 "...at the desired level of security"

Hi

Did the efuse help here?

Can you collect a support dump and open a support case?



I am a HPE Employee
mLuXoR
Occasional Advisor

Re: OV 4 "...at the desired level of security"

prob;em don't resolve.

we freeze OV deploy and wait delivery c3000